  /*
.about #main-content article .illustration img
          {
            filter : alpha(opacity=40); 
          }  
*/          
* html #car-detail 
          {
            height: 1%;
          }

* html body.contact #main-content section
          {
            background-image: url('./images/contact_old-phone-8.png');
          }          